# English (British) translation.
# Copyright (C) 2005 THE totem-pl-parser'S COPYRIGHT HOLDER
# This file is distributed under the same license as the totem-pl-parser package.
# Abigail Brady <morwen@evilmagic.org>, Bastien Nocera <hadess@hadess.net>, 2005.
# David Lodge <dave@cirt.net>, 2008.
#
#
msgid ""
msgstr ""
"Project-Id-Version: totem-pl-parser\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 16:28+0200\n"
"PO-Revision-Date: 2016-09-18 10:28+0200\n"
"Last-Translator: David King <amigadave@amigadave.com>\n"
"Language-Team: English/GB <en@li.org>\n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../plparse/totem-disc.c:955
msgid "Blu-ray"
msgstr "Blu-ray"
